/*
credited source: https://codepen.io/joaofnds/pen/aBMLXj
-------------------------*/
html, body {
  width: 100%;
  heigth: 100vh;
}
.round {
  border-radius: 50%;
}

.fab {
  transition: all 300ms ease-in-out;
  width: 60px;
  height: 60px;
  background-color: #b31117;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 999999;
  position: fixed;
  right: 30px;
  bottom: 15px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  cursor: pointer;
  color: #ffffff;
  font-size: 2em;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.16), 0px 3px 10px rgba(0, 0, 0, 0.16);
  border: 2px solid #333333;
}
.opentable-btn {
  background: url(../img/sevenrooms-btn-white.png) center no-repeat;
  height: 40px;
  width: 30px;
      margin-top: 5px;
  }
.reservation-btn {
    background: url(../img/reservations-btn-white.png) center no-repeat;
    height: 50px;
    width: 60px;
  }
.fab .material-icons {
  line-height: 1.5;
  color:#ffffff;
  }
.fab i {
  transition: all 300ms ease-in-out;
  will-change: transform;
}

.inner-fabs .fab {
  width: 45px;
  height: 45px;
  right: 38px;
  bottom: 23px;
  font-size: 1.5em;
  will-change: bottom;
}

.inner-fabs.show .fab:nth-child(1) {
  bottom: 105px;
}

.inner-fabs.show .fab:nth-child(2) {
  bottom: 180px;
}

.inner-fabs.show .fab:nth-child(3) {
  bottom: 255px;
}

.inner-fabs.show .fab:nth-child(4) {
  bottom: 230px;
}

.inner-fabs.show .fab:nth-child(5) {
  bottom: 280px;
}

.inner-fabs.show .fab:nth-child(6) {
  bottom: 330px;
}

.inner-fabs.show + .fab i {
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
  filter: blur(0);  
  -webkit-filter: blur(0);}

.fab:before {
  content: attr(data-tooltip);
  transition: opacity 150ms cubic-bezier(0.4, 0, 1, 1);
  position: absolute;
  visibility: visible;
  opacity: 0;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  color: #ffffff;
  right: 50px;
  top: 25%;
  background-color: rgba(70, 70, 70, 0.9);
  font-size: 0.5em;
  line-height: 1em;
  display: inline-block;
  text-align: center;
  white-space: nowrap;
  border-radius: 2px;
  padding: 6px 8px;
  max-width: 200px;
  font-weight: bold;
  text-overflow: ellipsis;
  vertical-align: middle;
}
/*
.inner-fabs.show .fab:hover:before {
  content: attr(data-tooltip);
  visibility: visible;
  opacity: 1;
}
*/
@media (hover: hover) {
  .inner-fabs.show .fab:hover:before {
    content: attr(data-tooltip);
    visibility: visible;
    opacity: 1;
  }
}
@media (hover: none) {
  .inner-fabs.show .fab:before {
    content: attr(data-tooltip);
    visibility: visible;
    opacity: 1;
  }
}
